{
  "name": "baron-sso-root",
  "private": true,
  "pnpm": {
    "overrides": {
      "@types/node": "24.12.4",
      "undici": "7.26.0",
      "electron-to-chromium": "1.5.360",
      "@csstools/css-syntax-patches-for-csstree": "1.1.4"
    }
  }
}
